@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100..900&display=swap');

@font-face {
    font-family: "Riviera";
    src: url("../fonts/RivieraNights-Regular.woff");
}

body {
    font-family: "Rubik", sans-serif!important;
    /* background: #F0FFF0!important; */
    background-color: #f5f5f5;
}

h1,h2,h3,h4,h5 {
    font-family: "Riviera"!important;
}


input::placeholder {
    color: #000000;
    color: #f0fff0a6;
}

.container {
    max-width: 1100px!important;
}

.banner {
    background-position: center;
    background-size: cover;
    position: relative;
}

.index {
    background-image: url("../img/Bondeo.jpeg");
}

.ubicacion {
    background-image: url("../img/Riotex-1100x0-c-default.webp");
}

.nosotros {
    background-image: url("../img/PaqueteCompleto-scaled.jpg");
    background-position: bottom!important;
}


.contacto {
    background-image: url("../img/Contacto.png");
}

.nosotros1 {
    background-image: url("../img/Slider_1.jpg");
    background-position: center;
    background-size: cover;
}

.nosotros2 {
    background-image: url("../img/bra.jpg");
    background-position: center;
    background-size: cover;
}

.nosotros3 {
    background-image: url("../img/Slider_3.jpeg");
    background-position: left;
    background-size: cover;
}



.banner::after {
    content: "";
    background-color: #00000096;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}

.activeLink {
 padding: 0.8rem 1rem;
 font-size: 1.1rem;
 background-color: #2851A4;
 color: white;
 border-radius: 0.25rem;
}

.activeLink:hover {
    color: #96b1e6!important;
}

.kHApOl {
    /* left: 2rem!important; */
}

.rc-anchor {
    /* left: 2rem!important; */
}